// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		6DDC8A02D0611711607CF80F /* Pods_TrustZoneVPN.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F8756FE4B2C874BCAF06C7C4 /* Pods_TrustZoneVPN.framework */; };
		905749EB22FC227200A1895B /* KeychainService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 905749EA22FC227200A1895B /* KeychainService.swift */; };
		909FEFA722FC06960022B74A /* CustomLoader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 909FEFA622FC06960022B74A /* CustomLoader.swift */; };
		B85BB8AE22F438AE00AFFB64 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8AD22F438AE00AFFB64 /* AppDelegate.swift */; };
		B85BB8B022F438AE00AFFB64 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8AF22F438AE00AFFB64 /* ViewController.swift */; };
		B85BB8B322F438AE00AFFB64 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B85BB8B122F438AE00AFFB64 /* Main.storyboard */; };
		B85BB8B822F438AF00AFFB64 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B85BB8B622F438AF00AFFB64 /* LaunchScreen.storyboard */; };
		B85BB8C722F4392400AFFB64 /* Server.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8C622F4392400AFFB64 /* Server.swift */; };
		B85BB8C922F4394A00AFFB64 /* ServerGroup.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8C822F4394A00AFFB64 /* ServerGroup.swift */; };
		B85BB8CC22F4397400AFFB64 /* AccordionHeaderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8CB22F4397400AFFB64 /* AccordionHeaderView.swift */; };
		B85BB8CE22F4399C00AFFB64 /* TopTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8CD22F4399C00AFFB64 /* TopTableViewCell.swift */; };
		B85BB8D022F439B300AFFB64 /* CollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8CF22F439B300AFFB64 /* CollectionViewCell.swift */; };
		B85BB8D522F43A4600AFFB64 /* ServersVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8D422F43A4600AFFB64 /* ServersVC.swift */; };
		B85BB8D722F43A4C00AFFB64 /* ServersService.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8D622F43A4C00AFFB64 /* ServersService.swift */; };
		B85BB8DC22F43A5500AFFB64 /* ServerGroupHeaderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8DA22F43A5500AFFB64 /* ServerGroupHeaderView.swift */; };
		B85BB8DD22F43A5500AFFB64 /* ServerCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8D922F43A5500AFFB64 /* ServerCollectionCell.swift */; };
		B85BB8DE22F43A5500AFFB64 /* ServerGroupModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8DB22F43A5500AFFB64 /* ServerGroupModel.swift */; };
		B85BB8E122F43A7D00AFFB64 /* PopUpVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8E022F43A7D00AFFB64 /* PopUpVC.swift */; };
		B85BB94722F43C4D00AFFB64 /* JNExpandableTableView.m in Sources */ = {isa = PBXBuildFile; fileRef = B85BB94522F43C4C00AFFB64 /* JNExpandableTableView.m */; };
		B85BB94922F440AD00AFFB64 /* LoadingButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB94822F440AD00AFFB64 /* LoadingButton.swift */; };
		B85BB94B22F4411100AFFB64 /* Alamofire.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB94A22F4411100AFFB64 /* Alamofire.framework */; };
		B85BB94D22F4411100AFFB64 /* BEMCheckBox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB94C22F4411100AFFB64 /* BEMCheckBox.framework */; };
		B85BB94F22F4411100AFFB64 /* IQKeyboardManagerSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB94E22F4411100AFFB64 /* IQKeyboardManagerSwift.framework */; };
		B85BB95122F4411100AFFB64 /* KeychainSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB95022F4411100AFFB64 /* KeychainSwift.framework */; };
		B85BB95322F4411100AFFB64 /* MaterialActivityIndicator.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB95222F4411100AFFB64 /* MaterialActivityIndicator.framework */; };
		B85BB95522F4411100AFFB64 /* MBCircularProgressBar.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB95422F4411100AFFB64 /* MBCircularProgressBar.framework */; };
		B85BB95922F4450200AFFB64 /* libboringssl.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = B85BB95822F4450200AFFB64 /* libboringssl.tbd */; };
		B85BB95A22F4453500AFFB64 /* cedar.c in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8F522F43B6400AFFB64 /* cedar.c */; };
		B85BB95B22F4453500AFFB64 /* cedar.h in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8F422F43B6400AFFB64 /* cedar.h */; };
		B85BB95C22F4453500AFFB64 /* sslwrapper.c in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8F222F43B6400AFFB64 /* sslwrapper.c */; };
		B85BB95D22F4453500AFFB64 /* sslwrapper.h in Sources */ = {isa = PBXBuildFile; fileRef = B85BB8F322F43B6400AFFB64 /* sslwrapper.h */; };
		B85BB96522F44AE800AFFB64 /* ServerCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = B85BB96322F44AE800AFFB64 /* ServerCell.xib */; };
		B85BB96722F44C2900AFFB64 /* TabBarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB96622F44C2900AFFB64 /* TabBarViewController.swift */; };
		B85BB96922F44C8300AFFB64 /* HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB96822F44C8300AFFB64 /* HomeVC.swift */; };
		B85BB96B22F44D3800AFFB64 /* UIView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB96A22F44D3800AFFB64 /* UIView.swift */; };
		B85BB96D22F44D6900AFFB64 /* TextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB96C22F44D6900AFFB64 /* TextField.swift */; };
		B85BB96F22F44D8100AFFB64 /* AlertControllers.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB96E22F44D8100AFFB64 /* AlertControllers.swift */; };
		B85BB97122F4502E00AFFB64 /* SettingsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB97022F4502E00AFFB64 /* SettingsVC.swift */; };
		B85BB97322F4506700AFFB64 /* ExitVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB97222F4506700AFFB64 /* ExitVC.swift */; };
		B85BB97522F4538700AFFB64 /* LogoutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB97422F4538700AFFB64 /* LogoutVC.swift */; };
		B85BB97722F4552A00AFFB64 /* StatusVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB97622F4552A00AFFB64 /* StatusVC.swift */; };
		B85BB97E22F45DC000AFFB64 /* StructAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB97D22F45DC000AFFB64 /* StructAPI.swift */; };
		B85BB98122F45E0600AFFB64 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B85BB98022F45E0600AFFB64 /* NetworkManager.swift */; };
		B8B4241F22F6D97F006E5392 /* SaveDomenName.swift in Sources */ = {isa = PBXBuildFile; fileRef = B8B4241E22F6D97F006E5392 /* SaveDomenName.swift */; };
		B8B4242322F90B5A006E5392 /* VPNMethod.swift in Sources */ = {isa = PBXBuildFile; fileRef = B8B4242222F90B5A006E5392 /* VPNMethod.swift */; };
		B8B4242B22FCCB2F006E5392 /* StatusStruct.swift in Sources */ = {isa = PBXBuildFile; fileRef = B8B4242A22FCCB2E006E5392 /* StatusStruct.swift */; };
		B8B4242F22FCCDEC006E5392 /* SettingsClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = B8B4242E22FCCDEC006E5392 /* SettingsClass.swift */; };
		B8B424362302A596006E5392 /* Assets 09-59-46-653.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B8B424352302A595006E5392 /* Assets 09-59-46-653.xcassets */; };
		B8F519FD230975470008AE63 /* VPNService.swift in Sources */ = {isa = PBXBuildFile; fileRef = B8F519FC230975470008AE63 /* VPNService.swift */; };
		B8FD289A230702D800FB57A2 /* VPNManager.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8FD2899230702D800FB57A2 /* VPNManager.framework */; };
		B8FD289E23071A5A00FB57A2 /* NetworkExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8FD289D23071A5A00FB57A2 /* NetworkExtension.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		091B3BF8DD188963D5674563 /* Pods-TrustZoneVPN.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TrustZoneVPN.release.xcconfig"; path = "Pods/Target Support Files/Pods-TrustZoneVPN/Pods-TrustZoneVPN.release.xcconfig"; sourceTree = "<group>"; };
		905749EA22FC227200A1895B /* KeychainService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainService.swift; sourceTree = "<group>"; };
		909FEFA622FC06960022B74A /* CustomLoader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CustomLoader.swift; sourceTree = "<group>"; };
		B85BB8AA22F438AE00AFFB64 /* TrustZoneVPN.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TrustZoneVPN.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB8AD22F438AE00AFFB64 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B85BB8AF22F438AE00AFFB64 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		B85BB8B222F438AE00AFFB64 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B85BB8B722F438AF00AFFB64 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B85BB8B922F438AF00AFFB64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B85BB8C622F4392400AFFB64 /* Server.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Server.swift; sourceTree = "<group>"; };
		B85BB8C822F4394A00AFFB64 /* ServerGroup.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServerGroup.swift; sourceTree = "<group>"; };
		B85BB8CB22F4397400AFFB64 /* AccordionHeaderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccordionHeaderView.swift; sourceTree = "<group>"; };
		B85BB8CD22F4399C00AFFB64 /* TopTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopTableViewCell.swift; sourceTree = "<group>"; };
		B85BB8CF22F439B300AFFB64 /* CollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewCell.swift; sourceTree = "<group>"; };
		B85BB8D322F43A4100AFFB64 /* ServersOld.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServersOld.swift; sourceTree = "<group>"; };
		B85BB8D422F43A4600AFFB64 /* ServersVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ServersVC.swift; sourceTree = "<group>"; };
		B85BB8D622F43A4C00AFFB64 /* ServersService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServersService.swift; sourceTree = "<group>"; };
		B85BB8D922F43A5500AFFB64 /* ServerCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServerCollectionCell.swift; sourceTree = "<group>"; };
		B85BB8DA22F43A5500AFFB64 /* ServerGroupHeaderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServerGroupHeaderView.swift; sourceTree = "<group>"; };
		B85BB8DB22F43A5500AFFB64 /* ServerGroupModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ServerGroupModel.swift; sourceTree = "<group>"; };
		B85BB8E022F43A7D00AFFB64 /* PopUpVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PopUpVC.swift; sourceTree = "<group>"; };
		B85BB8ED22F43B4000AFFB64 /* AlertController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AlertController.swift; sourceTree = "<group>"; };
		B85BB8EE22F43B4000AFFB64 /* TextFieldClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextFieldClass.swift; sourceTree = "<group>"; };
		B85BB8EF22F43B4000AFFB64 /* HtmlExtensionString.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HtmlExtensionString.swift; sourceTree = "<group>"; };
		B85BB8F222F43B6400AFFB64 /* sslwrapper.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = sslwrapper.c; sourceTree = "<group>"; };
		B85BB8F322F43B6400AFFB64 /* sslwrapper.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = sslwrapper.h; sourceTree = "<group>"; };
		B85BB8F422F43B6400AFFB64 /* cedar.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = cedar.h; sourceTree = "<group>"; };
		B85BB8F522F43B6400AFFB64 /* cedar.c */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.c; path = cedar.c; sourceTree = "<group>"; };
		B85BB93D22F43B8600AFFB64 /* Configuration.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Configuration.swift; sourceTree = "<group>"; };
		B85BB93E22F43B8600AFFB64 /* VPNManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VPNManager.swift; sourceTree = "<group>"; };
		B85BB93F22F43B8600AFFB64 /* Observer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Observer.swift; sourceTree = "<group>"; };
		B85BB94022F43B8600AFFB64 /* KeychainWrapper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainWrapper.swift; sourceTree = "<group>"; };
		B85BB94222F43BF100AFFB64 /* TrustZoneVPN-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "TrustZoneVPN-Bridging-Header.h"; sourceTree = "<group>"; };
		B85BB94522F43C4C00AFFB64 /* JNExpandableTableView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = JNExpandableTableView.m; sourceTree = "<group>"; };
		B85BB94622F43C4C00AFFB64 /* JNExpandableTableView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = JNExpandableTableView.h; sourceTree = "<group>"; };
		B85BB94822F440AD00AFFB64 /* LoadingButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoadingButton.swift; sourceTree = "<group>"; };
		B85BB94A22F4411100AFFB64 /* Alamofire.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = Alamofire.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB94C22F4411100AFFB64 /* BEMCheckBox.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = BEMCheckBox.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB94E22F4411100AFFB64 /* IQKeyboardManagerSwift.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = IQKeyboardManagerSwift.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB95022F4411100AFFB64 /* KeychainSwift.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = KeychainSwift.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB95222F4411100AFFB64 /* MaterialActivityIndicator.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MaterialActivityIndicator.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB95422F4411100AFFB64 /* MBCircularProgressBar.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = MBCircularProgressBar.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB95622F4411100AFFB64 /* VPNManager.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = VPNManager.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B85BB95822F4450200AFFB64 /* libboringssl.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libboringssl.tbd; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS.sdk/usr/lib/libboringssl.tbd; sourceTree = DEVELOPER_DIR; };
		B85BB96322F44AE800AFFB64 /* ServerCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ServerCell.xib; sourceTree = "<group>"; };
		B85BB96622F44C2900AFFB64 /* TabBarViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarViewController.swift; sourceTree = "<group>"; };
		B85BB96822F44C8300AFFB64 /* HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeVC.swift; sourceTree = "<group>"; };
		B85BB96A22F44D3800AFFB64 /* UIView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIView.swift; sourceTree = "<group>"; };
		B85BB96C22F44D6900AFFB64 /* TextField.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextField.swift; sourceTree = "<group>"; };
		B85BB96E22F44D8100AFFB64 /* AlertControllers.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AlertControllers.swift; sourceTree = "<group>"; };
		B85BB97022F4502E00AFFB64 /* SettingsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsVC.swift; sourceTree = "<group>"; };
		B85BB97222F4506700AFFB64 /* ExitVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = ExitVC.swift; path = ../ExitVC.swift; sourceTree = "<group>"; };
		B85BB97422F4538700AFFB64 /* LogoutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = LogoutVC.swift; path = ../LogoutVC.swift; sourceTree = "<group>"; };
		B85BB97622F4552A00AFFB64 /* StatusVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StatusVC.swift; sourceTree = "<group>"; };
		B85BB97A22F45C5E00AFFB64 /* TrustZoneVPN.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = TrustZoneVPN.entitlements; sourceTree = "<group>"; };
		B85BB97D22F45DC000AFFB64 /* StructAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StructAPI.swift; sourceTree = "<group>"; };
		B85BB98022F45E0600AFFB64 /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		B8B4241E22F6D97F006E5392 /* SaveDomenName.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SaveDomenName.swift; sourceTree = "<group>"; };
		B8B4242222F90B5A006E5392 /* VPNMethod.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VPNMethod.swift; sourceTree = "<group>"; };
		B8B4242A22FCCB2E006E5392 /* StatusStruct.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = StatusStruct.swift; path = TrustZoneVPN/Controller/StatusStruct.swift; sourceTree = SOURCE_ROOT; };
		B8B4242E22FCCDEC006E5392 /* SettingsClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsClass.swift; sourceTree = "<group>"; };
		B8B424352302A595006E5392 /* Assets 09-59-46-653.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Assets 09-59-46-653.xcassets"; sourceTree = "<group>"; };
		B8F519FC230975470008AE63 /* VPNService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VPNService.swift; sourceTree = "<group>"; };
		B8FD2899230702D800FB57A2 /* VPNManager.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = VPNManager.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B8FD289D23071A5A00FB57A2 /* NetworkExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NetworkExtension.framework; path = System/Library/Frameworks/NetworkExtension.framework; sourceTree = SDKROOT; };
		D1FF81E9CA21ECAF13613064 /* Pods-TrustZoneVPN.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TrustZoneVPN.debug.xcconfig"; path = "Pods/Target Support Files/Pods-TrustZoneVPN/Pods-TrustZoneVPN.debug.xcconfig"; sourceTree = "<group>"; };
		F8756FE4B2C874BCAF06C7C4 /* Pods_TrustZoneVPN.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_TrustZoneVPN.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B85BB8A722F438AE00AFFB64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B8FD289A230702D800FB57A2 /* VPNManager.framework in Frameworks */,
				B85BB94B22F4411100AFFB64 /* Alamofire.framework in Frameworks */,
				B85BB95522F4411100AFFB64 /* MBCircularProgressBar.framework in Frameworks */,
				B8FD289E23071A5A00FB57A2 /* NetworkExtension.framework in Frameworks */,
				B85BB94D22F4411100AFFB64 /* BEMCheckBox.framework in Frameworks */,
				B85BB95922F4450200AFFB64 /* libboringssl.tbd in Frameworks */,
				B85BB94F22F4411100AFFB64 /* IQKeyboardManagerSwift.framework in Frameworks */,
				B85BB95122F4411100AFFB64 /* KeychainSwift.framework in Frameworks */,
				B85BB95322F4411100AFFB64 /* MaterialActivityIndicator.framework in Frameworks */,
				6DDC8A02D0611711607CF80F /* Pods_TrustZoneVPN.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0527DCA5E1D5A43919CE31D8 /* Pods */ = {
			isa = PBXGroup;
			children = (
				D1FF81E9CA21ECAF13613064 /* Pods-TrustZoneVPN.debug.xcconfig */,
				091B3BF8DD188963D5674563 /* Pods-TrustZoneVPN.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		905749E922FC225F00A1895B /* Services */ = {
			isa = PBXGroup;
			children = (
				905749EA22FC227200A1895B /* KeychainService.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		B85BB8A122F438AE00AFFB64 = {
			isa = PBXGroup;
			children = (
				B85BB8AC22F438AE00AFFB64 /* TrustZoneVPN */,
				B85BB8AB22F438AE00AFFB64 /* Products */,
				CC7C3AE6B4453BB50582D0F0 /* Frameworks */,
				0527DCA5E1D5A43919CE31D8 /* Pods */,
			);
			sourceTree = "<group>";
		};
		B85BB8AB22F438AE00AFFB64 /* Products */ = {
			isa = PBXGroup;
			children = (
				B85BB8AA22F438AE00AFFB64 /* TrustZoneVPN.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B85BB8AC22F438AE00AFFB64 /* TrustZoneVPN */ = {
			isa = PBXGroup;
			children = (
				B85BB97A22F45C5E00AFFB64 /* TrustZoneVPN.entitlements */,
				B85BB8AD22F438AE00AFFB64 /* AppDelegate.swift */,
				B85BB8B122F438AE00AFFB64 /* Main.storyboard */,
				B85BB8E922F43B3000AFFB64 /* Extension */,
				B85BB97F22F45DD000AFFB64 /* NetworkManager */,
				B85BB8CA22F4395600AFFB64 /* View */,
				B85BB8C522F4390C00AFFB64 /* Model */,
				B85BB8F122F43B4D00AFFB64 /* API */,
				B85BB8D122F439F500AFFB64 /* Controller */,
				905749E922FC225F00A1895B /* Services */,
				B85BB8B622F438AF00AFFB64 /* LaunchScreen.storyboard */,
				B8B424352302A595006E5392 /* Assets 09-59-46-653.xcassets */,
				B85BB8B922F438AF00AFFB64 /* Info.plist */,
				B85BB94222F43BF100AFFB64 /* TrustZoneVPN-Bridging-Header.h */,
				B85BB94622F43C4C00AFFB64 /* JNExpandableTableView.h */,
				B85BB94522F43C4C00AFFB64 /* JNExpandableTableView.m */,
			);
			path = TrustZoneVPN;
			sourceTree = "<group>";
		};
		B85BB8C522F4390C00AFFB64 /* Model */ = {
			isa = PBXGroup;
			children = (
				B85BB8C622F4392400AFFB64 /* Server.swift */,
				B85BB8C822F4394A00AFFB64 /* ServerGroup.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		B85BB8CA22F4395600AFFB64 /* View */ = {
			isa = PBXGroup;
			children = (
				B85BB8CB22F4397400AFFB64 /* AccordionHeaderView.swift */,
				B85BB8CD22F4399C00AFFB64 /* TopTableViewCell.swift */,
				B85BB8CF22F439B300AFFB64 /* CollectionViewCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		B85BB8D122F439F500AFFB64 /* Controller */ = {
			isa = PBXGroup;
			children = (
				B85BB96622F44C2900AFFB64 /* TabBarViewController.swift */,
				B85BB8D222F43A1400AFFB64 /* Servers */,
				B85BB8DF22F43A6300AFFB64 /* Auth */,
				B85BB8E222F43AA300AFFB64 /* Home */,
				B8B4242D22FCCDC1006E5392 /* Settings */,
				B8B4242422F90C10006E5392 /* Status */,
				B8B4243022FCD331006E5392 /* Exit */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		B85BB8D222F43A1400AFFB64 /* Servers */ = {
			isa = PBXGroup;
			children = (
				B85BB8D322F43A4100AFFB64 /* ServersOld.swift */,
				B85BB8D422F43A4600AFFB64 /* ServersVC.swift */,
				B85BB8D622F43A4C00AFFB64 /* ServersService.swift */,
				B85BB96322F44AE800AFFB64 /* ServerCell.xib */,
				B85BB8D922F43A5500AFFB64 /* ServerCollectionCell.swift */,
				B85BB8DA22F43A5500AFFB64 /* ServerGroupHeaderView.swift */,
				B85BB8DB22F43A5500AFFB64 /* ServerGroupModel.swift */,
				B8B4241E22F6D97F006E5392 /* SaveDomenName.swift */,
			);
			path = Servers;
			sourceTree = "<group>";
		};
		B85BB8DF22F43A6300AFFB64 /* Auth */ = {
			isa = PBXGroup;
			children = (
				B85BB8AF22F438AE00AFFB64 /* ViewController.swift */,
				B85BB8E022F43A7D00AFFB64 /* PopUpVC.swift */,
			);
			path = Auth;
			sourceTree = "<group>";
		};
		B85BB8E222F43AA300AFFB64 /* Home */ = {
			isa = PBXGroup;
			children = (
				B85BB96822F44C8300AFFB64 /* HomeVC.swift */,
				B8F519FC230975470008AE63 /* VPNService.swift */,
				B8B4242222F90B5A006E5392 /* VPNMethod.swift */,
			);
			name = Home;
			sourceTree = "<group>";
		};
		B85BB8E922F43B3000AFFB64 /* Extension */ = {
			isa = PBXGroup;
			children = (
				B85BB8ED22F43B4000AFFB64 /* AlertController.swift */,
				B85BB8EF22F43B4000AFFB64 /* HtmlExtensionString.swift */,
				B85BB8EE22F43B4000AFFB64 /* TextFieldClass.swift */,
				B85BB94822F440AD00AFFB64 /* LoadingButton.swift */,
				909FEFA622FC06960022B74A /* CustomLoader.swift */,
				B85BB96A22F44D3800AFFB64 /* UIView.swift */,
				B85BB96C22F44D6900AFFB64 /* TextField.swift */,
				B85BB96E22F44D8100AFFB64 /* AlertControllers.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		B85BB8F122F43B4D00AFFB64 /* API */ = {
			isa = PBXGroup;
			children = (
				B85BB93C22F43B7A00AFFB64 /* ikev2 */,
				B85BB8F522F43B6400AFFB64 /* cedar.c */,
				B85BB8F422F43B6400AFFB64 /* cedar.h */,
				B85BB8F222F43B6400AFFB64 /* sslwrapper.c */,
				B85BB8F322F43B6400AFFB64 /* sslwrapper.h */,
				B85BB97D22F45DC000AFFB64 /* StructAPI.swift */,
			);
			path = API;
			sourceTree = "<group>";
		};
		B85BB93C22F43B7A00AFFB64 /* ikev2 */ = {
			isa = PBXGroup;
			children = (
				B85BB93D22F43B8600AFFB64 /* Configuration.swift */,
				B85BB94022F43B8600AFFB64 /* KeychainWrapper.swift */,
				B85BB93F22F43B8600AFFB64 /* Observer.swift */,
				B85BB93E22F43B8600AFFB64 /* VPNManager.swift */,
			);
			path = ikev2;
			sourceTree = "<group>";
		};
		B85BB97F22F45DD000AFFB64 /* NetworkManager */ = {
			isa = PBXGroup;
			children = (
				B85BB98022F45E0600AFFB64 /* NetworkManager.swift */,
			);
			path = NetworkManager;
			sourceTree = "<group>";
		};
		B8B4242422F90C10006E5392 /* Status */ = {
			isa = PBXGroup;
			children = (
				B85BB97622F4552A00AFFB64 /* StatusVC.swift */,
				B8B4242A22FCCB2E006E5392 /* StatusStruct.swift */,
			);
			path = Status;
			sourceTree = "<group>";
		};
		B8B4242D22FCCDC1006E5392 /* Settings */ = {
			isa = PBXGroup;
			children = (
				B85BB97022F4502E00AFFB64 /* SettingsVC.swift */,
				B8B4242E22FCCDEC006E5392 /* SettingsClass.swift */,
			);
			name = Settings;
			sourceTree = "<group>";
		};
		B8B4243022FCD331006E5392 /* Exit */ = {
			isa = PBXGroup;
			children = (
				B85BB97222F4506700AFFB64 /* ExitVC.swift */,
				B85BB97422F4538700AFFB64 /* LogoutVC.swift */,
			);
			path = Exit;
			sourceTree = "<group>";
		};
		CC7C3AE6B4453BB50582D0F0 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				B8FD289D23071A5A00FB57A2 /* NetworkExtension.framework */,
				B8FD2899230702D800FB57A2 /* VPNManager.framework */,
				B85BB95822F4450200AFFB64 /* libboringssl.tbd */,
				B85BB94A22F4411100AFFB64 /* Alamofire.framework */,
				B85BB94C22F4411100AFFB64 /* BEMCheckBox.framework */,
				B85BB94E22F4411100AFFB64 /* IQKeyboardManagerSwift.framework */,
				B85BB95022F4411100AFFB64 /* KeychainSwift.framework */,
				B85BB95222F4411100AFFB64 /* MaterialActivityIndicator.framework */,
				B85BB95422F4411100AFFB64 /* MBCircularProgressBar.framework */,
				B85BB95622F4411100AFFB64 /* VPNManager.framework */,
				F8756FE4B2C874BCAF06C7C4 /* Pods_TrustZoneVPN.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B85BB8A922F438AE00AFFB64 /* TrustZoneVPN */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B85BB8BC22F438AF00AFFB64 /* Build configuration list for PBXNativeTarget "TrustZoneVPN" */;
			buildPhases = (
				20B9D0C8C335C3331CFBA3DA /* [CP] Check Pods Manifest.lock */,
				B85BB8A622F438AE00AFFB64 /* Sources */,
				B85BB8A722F438AE00AFFB64 /* Frameworks */,
				B85BB8A822F438AE00AFFB64 /* Resources */,
				83F9A23512FC186DC2C867AB /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TrustZoneVPN;
			productName = TrustZoneVPN;
			productReference = B85BB8AA22F438AE00AFFB64 /* TrustZoneVPN.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B85BB8A222F438AE00AFFB64 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1030;
				LastUpgradeCheck = 1030;
				ORGANIZATIONNAME = "Konstantin Chukhas";
				TargetAttributes = {
					B85BB8A922F438AE00AFFB64 = {
						CreatedOnToolsVersion = 10.3;
						LastSwiftMigration = 1030;
						SystemCapabilities = {
							com.apple.NetworkExtensions.iOS = {
								enabled = 1;
							};
							com.apple.VPNLite = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = B85BB8A522F438AE00AFFB64 /* Build configuration list for PBXProject "TrustZoneVPN" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B85BB8A122F438AE00AFFB64;
			productRefGroup = B85BB8AB22F438AE00AFFB64 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B85BB8A922F438AE00AFFB64 /* TrustZoneVPN */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B85BB8A822F438AE00AFFB64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B8B424362302A596006E5392 /* Assets 09-59-46-653.xcassets in Resources */,
				B85BB8B822F438AF00AFFB64 /* LaunchScreen.storyboard in Resources */,
				B85BB96522F44AE800AFFB64 /* ServerCell.xib in Resources */,
				B85BB8B322F438AE00AFFB64 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		20B9D0C8C335C3331CFBA3DA /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-TrustZoneVPN-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		83F9A23512FC186DC2C867AB /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-TrustZoneVPN/Pods-TrustZoneVPN-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/BEMCheckBox/BEMCheckBox.framework",
				"${BUILT_PRODUCTS_DIR}/IQKeyboardManagerSwift/IQKeyboardManagerSwift.framework",
				"${BUILT_PRODUCTS_DIR}/KeychainSwift/KeychainSwift.framework",
				"${BUILT_PRODUCTS_DIR}/MBCircularProgressBar/MBCircularProgressBar.framework",
				"${BUILT_PRODUCTS_DIR}/MaterialActivityIndicator/MaterialActivityIndicator.framework",
				"${BUILT_PRODUCTS_DIR}/ReachabilitySwift/Reachability.framework",
				"${BUILT_PRODUCTS_DIR}/VPNManager/VPNManager.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/BEMCheckBox.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/IQKeyboardManagerSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/KeychainSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MBCircularProgressBar.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/MaterialActivityIndicator.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Reachability.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/VPNManager.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TrustZoneVPN/Pods-TrustZoneVPN-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B85BB8A622F438AE00AFFB64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B85BB95A22F4453500AFFB64 /* cedar.c in Sources */,
				B8B4242F22FCCDEC006E5392 /* SettingsClass.swift in Sources */,
				B85BB95B22F4453500AFFB64 /* cedar.h in Sources */,
				B85BB95C22F4453500AFFB64 /* sslwrapper.c in Sources */,
				B85BB96D22F44D6900AFFB64 /* TextField.swift in Sources */,
				B85BB95D22F4453500AFFB64 /* sslwrapper.h in Sources */,
				B85BB96722F44C2900AFFB64 /* TabBarViewController.swift in Sources */,
				B85BB96F22F44D8100AFFB64 /* AlertControllers.swift in Sources */,
				B85BB8DC22F43A5500AFFB64 /* ServerGroupHeaderView.swift in Sources */,
				B85BB97522F4538700AFFB64 /* LogoutVC.swift in Sources */,
				B85BB8E122F43A7D00AFFB64 /* PopUpVC.swift in Sources */,
				B85BB96B22F44D3800AFFB64 /* UIView.swift in Sources */,
				B85BB8DD22F43A5500AFFB64 /* ServerCollectionCell.swift in Sources */,
				B85BB8CC22F4397400AFFB64 /* AccordionHeaderView.swift in Sources */,
				B85BB96922F44C8300AFFB64 /* HomeVC.swift in Sources */,
				B85BB97122F4502E00AFFB64 /* SettingsVC.swift in Sources */,
				B85BB8C922F4394A00AFFB64 /* ServerGroup.swift in Sources */,
				B8B4242322F90B5A006E5392 /* VPNMethod.swift in Sources */,
				909FEFA722FC06960022B74A /* CustomLoader.swift in Sources */,
				B85BB8B022F438AE00AFFB64 /* ViewController.swift in Sources */,
				905749EB22FC227200A1895B /* KeychainService.swift in Sources */,
				B8B4241F22F6D97F006E5392 /* SaveDomenName.swift in Sources */,
				B85BB8D722F43A4C00AFFB64 /* ServersService.swift in Sources */,
				B85BB98122F45E0600AFFB64 /* NetworkManager.swift in Sources */,
				B85BB8D022F439B300AFFB64 /* CollectionViewCell.swift in Sources */,
				B85BB8C722F4392400AFFB64 /* Server.swift in Sources */,
				B8F519FD230975470008AE63 /* VPNService.swift in Sources */,
				B85BB97722F4552A00AFFB64 /* StatusVC.swift in Sources */,
				B85BB8D522F43A4600AFFB64 /* ServersVC.swift in Sources */,
				B85BB8AE22F438AE00AFFB64 /* AppDelegate.swift in Sources */,
				B85BB8DE22F43A5500AFFB64 /* ServerGroupModel.swift in Sources */,
				B85BB8CE22F4399C00AFFB64 /* TopTableViewCell.swift in Sources */,
				B85BB94722F43C4D00AFFB64 /* JNExpandableTableView.m in Sources */,
				B85BB97322F4506700AFFB64 /* ExitVC.swift in Sources */,
				B85BB94922F440AD00AFFB64 /* LoadingButton.swift in Sources */,
				B85BB97E22F45DC000AFFB64 /* StructAPI.swift in Sources */,
				B8B4242B22FCCB2F006E5392 /* StatusStruct.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		B85BB8B122F438AE00AFFB64 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B85BB8B222F438AE00AFFB64 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B85BB8B622F438AF00AFFB64 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B85BB8B722F438AF00AFFB64 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B85BB8BA22F438AF00AFFB64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B85BB8BB22F438AF00AFFB64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B85BB8BD22F438AF00AFFB64 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D1FF81E9CA21ECAF13613064 /* Pods-TrustZoneVPN.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = TrustZoneVPN/TrustZoneVPN.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 469SDZC2U7;
				INFOPLIST_FILE = TrustZoneVPN/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.TersysGroup.TrustZoneVPN;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "TrustZoneVPN/TrustZoneVPN-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		B85BB8BE22F438AF00AFFB64 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 091B3BF8DD188963D5674563 /* Pods-TrustZoneVPN.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = TrustZoneVPN/TrustZoneVPN.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 469SDZC2U7;
				INFOPLIST_FILE = TrustZoneVPN/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.TersysGroup.TrustZoneVPN;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "TrustZoneVPN/TrustZoneVPN-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B85BB8A522F438AE00AFFB64 /* Build configuration list for PBXProject "TrustZoneVPN" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B85BB8BA22F438AF00AFFB64 /* Debug */,
				B85BB8BB22F438AF00AFFB64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B85BB8BC22F438AF00AFFB64 /* Build configuration list for PBXNativeTarget "TrustZoneVPN" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B85BB8BD22F438AF00AFFB64 /* Debug */,
				B85BB8BE22F438AF00AFFB64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B85BB8A222F438AE00AFFB64 /* Project object */;
}
